import React from "react";
import { Link, NavLink } from "react-router-dom";

import "./authHeader.scss";

export const AuthHeader = () => {
  return (
    <div className="auth-header">
      <div className="auth-header__navigation">
        <h3 className="auth__logo">IT GUILD</h3>
        <div className="auth-nav">
          <ul>
            <li>
              <NavLink to={"/auth"}>кейсы</NavLink>
            </li>
            <li>
              <NavLink to={"/stack"}>стек</NavLink>
            </li>
            <li>
              <NavLink to={"/tracker-intro"}>как это работает</NavLink>
            </li>
            <li>
              <NavLink to={"/auth-candidate"}>отзывы</NavLink>
            </li>
            <li>
              <NavLink to={"/profile"}>наши продукты</NavLink>
            </li>
          </ul>
        </div>
        <div className="auth__buttons">
          <button className="signIn">
            <Link to="/auth">войти</Link>
          </button>
          <button className="signUp">
            <Link to="/auth">регистрация</Link>
          </button>
        </div>
      </div>
    </div>
  );
};
