import React from "react";

import rightArrow from "assets/icons/arrows/arrowRight.svg";
import logo from "assets/images/logo/ITguild.svg";

import "./fallback.scss";

export const Fallback = () => {
  return (
    <div className="fallback">
      <img src={logo} alt="logo" className="logo" />
      <h1>Произошла непредвиденная ошибка</h1>
      <a href="/profile">
        Вернуться назад
        <img src={rightArrow} alt="arrow" />
      </a>
    </div>
  );
};
